/* CSS Document */


body {
	background: #116A9B;
	font: 12pt "Times New Roman", Times, serif;
	color: Black;
	padding: 20px 20px 20px 20px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 952px;
	
	
} 

#contenedor{

	
	width: 952px;

	text-align: left;
	height: 100%;
	
	
} 
#cabecera{
	border: 1px solid White;
	height: 40px;
	/*width: 100%;*/
	background-color: #4188BE; 
} 


 
#cuerpo{
	
	padding-top: 10px;
	width: 100%; /*float: right;*/
	/*height: 480px;*/
	/*height: 86.7%;*/
	height: 90%;
	
	background-color: #E3EDF5;
	
	
} 
#principal{
	overflow:hidden;
	
	height: 100%;
	/*padding: 0px 10px 0px 10px;*/
	
	border-right: 1px solid White;
}

  
#lateral{
	overflow:hidden;
	width: 400px;
	border-left: 1px solid White;
	/*height: 480px;*/
	height: 100%;
	background-color: #E3EDF5;
	float: left;
	/*border-right: 1px solid White;*/
	
}


#pie{
	border: 1px solid White;
	color: White;
	text-align: center;
	height: 25px;
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #4188BE;
	
	
	
}



.loading {
	float: left;
	margin-left: 20px;
	text-align: left;
	/*padding-top: 5px;*/
	color: White;
	
} 
#borde{
	border: 1px solid White;
	width: 952px;
	margin: auto;
	height: 	100%;
} 

.boton {
	cursor: pointer;
	/*border:0; text-decoration:none;*/
	margin-left: 5px;
	margin-right: 5px;
	/*border: thin solid transparent;*/
	
	/*display: block;*/
	border: 1px solid;	
	border-color: #aaa #ccc #ccc #aaa;

}

.boton:hover {
	/*border: thin solid gray;
	background-color: #cccccc;*/
	top: 1px;
	left: 1px;
	position: relative;

	border-color: #ccc #aaa #aaa #ccc;
}

.botonlink {
	text-decoration: none;
	
	/*color: ButtonShadow;
	border: none;
	padding: 5px 5px 5px 5px;*/
}

.botonlink:hover {
	text-decoration: none;
	/*color: black;*/
	
}

.layer_botones {
	
	padding-top: 4px;
	padding-bottom: 2px;
	border: thin solid #cccccc;
	width: 350px;
	
	margin-top: 3px;
	margin-bottom: 3px;
	background-image: url(../images/gradient_bg.gif);
	background-repeat: repeat-x;
	
}


.titleInfo {
	border-bottom: thin solid gray;
	color: ActiveCaption;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
}

.boxInfo {
	margin: 15px 10px 10px 10px;
	
	width: 480px;
}

.text1 {
	
	font-weight: bold;
	text-align: left;
	
	
	width: 200px;
}


a {
	text-decoration: none;
	font-weight: bold;
	color: black;
}

a:hover {
	color: #116A9B;
}

.info {
	border: thin solid #cccccc;
	
	
}

.buscar {
	border: thin solid #cccccc;
	background-color: white;
	
	text-align: center;
	width: 350px;
	height: 100px;
	font: 10pt Arial, Helvetica, sans-serif;
}

.titleSearch {
	background-color: #cccccc;
	height: 18px;
}

tr {
	vertical-align: top;
	font: 12pt "Times New Roman", Times, serif;
}

.td1 {
	border-collapse: collapse;
	border: thin solid #cccccc;
	background-color: #E3EDF5;
	font-weight: bold;
	width: 150px;
}

.td2 {
	border: thin solid #cccccc;
	border-collapse: collapse;
}

.tabla1 {
	border-collapse: collapse;
	border: thin solid #cccccc;
	width: 100%;
}

.select {
	border: thin solid #cccccc;
	background-color: #E8F1F8;
	width: 100%;
}

.td3 {
	font-weight: bold;
	width: 150px;
	
}
